
@media screen and (max-width:1280px){

}

@media screen and (max-width:1180px){

}

@media screen and (max-width:1080px){

}

@media screen and (max-width:960px){

}

@media screen and (max-width:840px){


}

@media screen and (max-width:760px){
	a.logo { background: url(../images/logo-calado.png) no-repeat top left;
		width: 58px;
		height: 40px;
		margin-left: 0px;
		margin-right: 8px;
}

	.dos-basic { grid-template-columns: repeat(1, 1fr); }
}

@media screen and (max-width:640px){

}

@media screen and (max-width:560px){
	.col-centro { width:85%; }

}

@media screen and (max-width:480px){

}

@media screen and (max-width:420px){

}

@media screen and (max-width:360px){

}

@media screen and (max-width:260px){

}